server.images.path=/FitBank/images
webapp.images.path=/FitBank/images
scanner.server.port=1089
scanner.server.reg=ServidorEscaner
webapp.uploadedImages.path=C:\\FitBank\\uploadedImages\\
server.uploadedImages.path=C:\\FitBank\\uploadedImages\\
tunnel.maketunnel=/FitBank/bin/maketunnel
tunnel.checkingport=/FitBank/bin/checkingport
tunnel.killingport=/FitBank/bin/killingport